<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Grilla 1</title>
		<meta charset="utf-8">
		<!--Colocar el viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--Incluyo CSS para dar color a las columnas -->
		<link rel="stylesheet" href="estilo.css">
		<!-- Incluir CDN CSS de Bootstrap-->
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  	</head>
	<body>
		<h1>Utilizando grillas</h1>
		<!--La fila tiene un total de 12 columnas -->
		<!--Crear un contenedor -->
		<div class="container-fluid">
			<h3>XS</h3>
			<!-- Crear una fila -->
			<div class="row">
				<!--Creo las 12 columnas -->
				<div class="col-xs-1">Columna 1</div>
				<div class="col-xs-1">Columna 2</div>
				<div class="col-xs-1">Columna 3</div>
				<div class="col-xs-1">Columna 4</div>
				<div class="col-xs-1">Columna 5</div>
				<div class="col-xs-1">Columna 6</div>
				<div class="col-xs-1">Columna 7</div>
				<div class="col-xs-1">Columna 8</div>
				<div class="col-xs-1">Columna 9</div>
				<div class="col-xs-1">Columna 10</div>
				<div class="col-xs-1">Columna 11</div>
				<div class="col-xs-1">Columna 12</div>
			</div>
			<h2>SM</h2>
			<div class="row">
				<div class="col-sm-1">Columna 1</div>
				<div class="col-sm-1">Columna 2</div>
				<div class="col-sm-1">Columna 3</div>
				<div class="col-sm-1">Columna 4</div>
				<div class="col-sm-1">Columna 5</div>
				<div class="col-sm-1">Columna 6</div>
				<div class="col-sm-1">Columna 7</div>
				<div class="col-sm-1">Columna 8</div>
				<div class="col-sm-1">Columna 9</div>
				<div class="col-sm-1">Columna 10</div>
				<div class="col-sm-1">Columna 11</div>
				<div class="col-sm-1">Columna 12</div>
			</div>
			<h2>MD</h2>
			<!-- Crear una fila -->
			<div class="row">
				<div class="col-md-1">Columna 1</div>
				<div class="col-md-1">Columna 2</div>
				<div class="col-md-1">Columna 3</div>
				<div class="col-md-1">Columna 4</div>
				<div class="col-md-1">Columna 5</div>
				<div class="col-md-1">Columna 6</div>
				<div class="col-md-1">Columna 7</div>
				<div class="col-md-1">Columna 8</div>
				<div class="col-md-1">Columna 9</div>
				<div class="col-md-1">Columna 10</div>
				<div class="col-md-1">Columna 11</div>
				<div class="col-md-1">Columna 12</div>
			</div>
			<h2>LG</h2>
			<!-- Crear una fila -->
			<div class="row">
				<div class="col-lg-1">Columna 1</div>
				<div class="col-lg-1">Columna 2</div>
				<div class="col-lg-1">Columna 3</div>
				<div class="col-lg-1">Columna 4</div>
				<div class="col-lg-1">Columna 5</div>
				<div class="col-lg-1">Columna 6</div>
				<div class="col-lg-1">Columna 7</div>
				<div class="col-lg-1">Columna 8</div>
				<div class="col-lg-1">Columna 9</div>
				<div class="col-lg-1">Columna 10</div>
				<div class="col-lg-1">Columna 11</div>
				<div class="col-lg-1">Columna 12</div>
			</div>
	</div>
	<!-- Incluir CDN Jquery-->
	<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
	<!-- JavaScript Bundle with Popper -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
	</body>
</html>
